;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=글림,11,HANGEUL
INFORMATION=글림,11,HANGEUL,BOLD
TITLE=글림,16,HANGEUL,BOLD
;Windows Vista
STANDARD_VISTA=글림,12,HANGEUL
INFORMATION_VISTA=글림,12,HANGEUL,BOLD
TITLE_VISTA=글림,16,HANGEUL,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=SharePort Plus 삭제하기
CHECK_00=SharePort Plus 삭제를 시작하시겠습니까?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus 설치제거
MESSAGE_00=설치제거 정보가 발견되지 않았습니다. 설치제거 가 중단 되었습니다.
MESSAGE_01=다른 사용자에서 설치가 진행되었습니다. 설치제거가 중단 될 것 입니다.
MESSAGE_02=시스템 에러가 발생되었습니다. 설치제거가 중단 될 것 입니다.
MESSAGE_03=레지스터리 엔트리 삭제가 실패하였습니다. 설치제거가 중단 될 것 입니다.
MESSAGE_04=SharePort Plus 가 사용 중입니다. 설치제거가 중단 될 것 입니다.
MESSAGE_05=%s 를 발견 할 수 없습니다. 설치제거가 중단 될 것 입니다.
MESSAGE_06=응용프로그램 설치제거를 하기위해서 관리자 그룹의사용자로서 로그인이 필요합니다.
MESSAGE_10=%s 를 삭제하는데 실패 하였습니다. 삭제가 중단 될 것 입니다.
MESSAGE_11=서버가 현재 연결 중이여서 SharePort Plus 삭제가불가능 합니다.\n연결을 끊은 후에 SharePort Plus 설치제거를 하세요.
MESSAGE_12=다른 사용자가 이미 SharePort Plus 설치제거를 사용중 입니다.\nSharePort Plus 설치제거가 종료 될 것 입니다.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus 설치제거

[BUTTON]
CANCEL=취소
BACK=< 뒤로(&B)
NEXT=다음(&N) >
FINISH=종료(&F)
REFINISH=다시 시작(&R)

[BIT_LABEL]
UNINSTALL_TITLE=SharePort Plus 설치 제거 중
UNINSTALL_CONTENTS=SharePort Plus 가 제거 되었습니다.

[LABEL]
UNINSTALL_00=이 마법사는 SharePort Plus 를 삭제 합니다. 잠시만 기다리세요.
UNINSTALL_01=상태:
UNINSTALL_02=시스템 설정이 변경 되었습니다...
UNINSTALL_03=%s 가 삭제 되었습니다...
FINISH_00=SharePort Plus 가 완전히 삭제되었습니다
FINISH_01=당신에 PC에서 SharePort Plus 가 삭제되었습니다.
FINISH_02=SharePort Plus 삭제를 종료하기 위해서 윈도우를재시작 하여야 합니다.
FINISH_03=계속 하시기전에 하시던 작업을 저장하시고 모든응용프로그램을 종료하세요.
